.account-card-list-item {
  font-family: $istok-web;
  padding: 10px 15px;
  min-height: 77px;
  margin-bottom: 10px;
  background-color: white;

  &-shadow {
    @extend .list-item-shadow;
  }

  &-icon {
    color: $nlbGreenColor;

    .icon-circle {
      height: 50px;
      width: 50px;
      background-color: $navigationDarkerGray;
      border-radius: 50%;

      &.icon-contacts {
        background-color: rgba(40, 0, 125, 0.2);
        color: $nlbIndigoColor;
        div {
          font-family: Roboto, sans-serif;
          font-size: 16px;
          margin-top: 2px;
        }
      }
    }

    i {
      margin: 0 auto;
    }
  }

  &-title {
    color: $nlbDarkestGreyColor;
    display: block;
    font-size: 14px;
  }

  &-subtitle {
    font-family: Roboto;
    font-size: 12px;
    color: $nlbGreyColor;
  }

  &-amount {
    font-family: Roboto;
    font-size: 15px;
    font-weight: 700;
    text-align: right;
    color: $nlbDarkGreyColor;

    @media (max-width: 568px) {
      display: none !important;
    }
  }

  &-close {
    div {
      float: right;
      height: 25px;
      width: 25px;
      padding: 4px;
      // border-radius: 50%;
      // background-color: $navigationDarkerGray;
    }
  }

  &-select {
    background-color: $navigationLightGray;
  }

  &-checkmark {
    color: $nlbGreenColor;
    font-size: 1.5em;
    padding: 0.5em;
    i {
      font-weight: 900;
    }
  }

  &-details {
    border-radius: 6px;
    box-shadow: $list-item-shadow;
  }
}
